/**
 * FORM
 */
form {
	clear: both;
	padding: 0;
}
fieldset {
	border: 1px solid #ccc;
	margin-bottom: 1em;
	padding: 16px 20px;
}
fieldset legend {
	background:#fff;
	color: #e32;
	font-size: 160%;
	font-weight: bold;
}
fieldset fieldset {
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 16px 10px;
}
fieldset fieldset legend {
	font-size: 120%;
	font-weight: normal;
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	margin-bottom: 5px;
	padding: 0;
	vertical-align: text-top;
}
form .input {
	color: #444;
}
form .required {
	/*font-weight: bold;*/
}
form .required label:after {
	color: #e32;
	content: '*';
	display:inline;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
}
form div.submit_right {
	text-align: right;
}
form div.float_submit_right {
	float: right;
	display: inline;
	margin-right: 10px;
}
label {
	display: block;
	font-size: 110%;
	margin-bottom:3px;
}
.label_hint {
	font-size: 11px;
	color: #aaa;
}
input, textarea {
	clear: both;
	font-family: "Arial", "verdana", sans-serif;
	padding: 3px;
	width: 98%;
}
select {
	clear: both;
	font-size: 120%;
	vertical-align: text-bottom;
}
select[multiple=multiple] {
	width: 100%;
}
option {
	/* font-size: 120%; */
	padding: 0 3px;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}
div.checkbox label {
	display: inline;
}
input[type=radio] {
	float:left;
	width:auto;
	margin: 0 3px 7px 0;
}
div.radio label {
	margin: 0 0 6px 20px;
}
form .submit button,
input[type=submit] {
	display: inline;
	font-size: 110%;
	width: auto;
}

form .submit button,
input[type=submit],
div.actions ul li a,
td.actions a {
	font-weight:normal;
	padding: 0px 6px;
	background:#e6e49f;
	background: -webkit-gradient(linear, left top, left bottom, from(#f1f1d4), to(#e6e49f));
	background-image: -moz-linear-gradient(top, #f1f1d4, #e6e49f);
	color:#333;
	border:1px solid #aaac62;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	text-decoration:none;
	text-shadow: #fff 0px 1px 0px;
	min-width: 0;
}
form .submit button:hover,
input[type=submit]:hover,
div.actions ul li a:hover,
td.actions a:hover {
	background: #f0f09a;
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7e1), to(#eeeca9));
}

div.error-message { color:red; margin-left: 10px; }

input.error { border: 1px solid #e5322d; background: #ffeeee; }
select.error { border: 1px solid #e5322d; background: #ffeeee; }
input.form-error { border: 1px solid #e5322d; background: #ffeeee; }
textarea.error { border: 1px solid #e5322d; background: #ffeeee; }
textarea.form-error { border: 1px solid #e5322d; background: #ffeeee; }
label.error { color: #e5322d; }
#validation_info { text-align: center; border: 2px solid #e5322d; display: none; font-size: 14px; width: 500px; margin: auto; font-weight: bold; color: #e5322d; }

/**
 * FLASH MESSAGES
 */
#authMessage,
#flashMessage {	text-align: center; line-height: 20px; margin: 0px 0px 15px 0px;	padding: 6px 10px 5px 10px; }

.success_message { background-color: #EEFFEE; border:1px solid #009900; color: #006600; }
.failure_message { border: 1px solid #cc3333; background: #FFFAFA; color: #cc3333; }
.failure_message h3 { color: #cc3333; }

.general_message,
.message { background-color: #FFFFCC; border: 1px solid #AAAAAA; color: #555555; }


/**
 * UI DIALOG
 */
.ui-dialog {
	background-color: #eee;
	padding: 3px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border: 2px solid #aaa;
}
.ui-dialog-titlebar {
	font-weight: bold;
	padding: 2px 2px 2px 5px;
	background-color: #FFE7A1;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border: 1px solid #FFBD69;
}
.ui-dialog-titlebar-close {
	font-weight: normal;
	position: absolute;
	right: 5px;
	top: 0;
}
.ui-dialog-titlebar-close {
	font-size: 11px;
	color: #999;
}
.ui-dialog-content {
	padding: 5px;
}
/** Ende UI Dialog **/


/**
 * PAGINATING
 **/
.paginate { margin: 15px 0px 10px 0px; }
.paginate a { padding: 4px 8px; background: #EEE; color: #333; }
.paginate a:hover,
.paginate .current { padding: 4px 8px; color: #FFF; background: #E5322D; text-decoration: none; }